# Uses of Class
org.eclipse.emf.cdo.eresource.provider.CDOResourceFolderItemProvider

Packages that use CDOResourceFolderItemProvider
Package
Description
org.eclipse.emf.cdo.eresource.provider
The generated EMF edit support of the CDO repository file system.

## Uses of CDOResourceFolderItemProvider in org.eclipse.emf.cdo.eresource.provider

Fields in org.eclipse.emf.cdo.eresource.provider declared as CDOResourceFolderItemProvider
Modifier and Type
Field
Description
`protected CDOResourceFolderItemProvider`
EresourceItemProviderAdapterFactory.`cdoResourceFolderItemProvider`
This keeps track of the one adapter used for all `CDOResourceFolder` instances.